local fn = _gn(0x8F8C0E370AE62F5C)
--- This native is marked as a deprecated native internally, use [HINT_SCRIPT_AUDIO_BANK](#\_0xFB380A29641EC31A) instead
function Global.HintAmbientAudioBank(bankName, bOverNetwork)
	return fn(_ts(bankName), bOverNetwork, _r)
end
